Description: Install HTML documentation in correct path
Author: Guido Berhoerster <guido+freiesoftware@berhoerster.name>
Abstract:
 In Debian the documentation should be installed under
 /usr/share/doc/buteo-syncfw/html/. This also fixes an  with wildcards and
 newer qmake.
Forwarded: not needed, Debian-specific

---
 doc/doc.pri | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/doc.pri b/doc/doc.pri
index a0d83db..3cc63ba 100644
--- a/doc/doc.pri
+++ b/doc/doc.pri
@@ -9,8 +9,8 @@ doc.depends = FORCE
 
 QMAKE_CLEAN += $${PWD}/html/* $${PWD}/buteo-syncfw.tag
 
-htmldocs.files = $${PWD}/html/*
-htmldocs.path = /usr/share/doc/buteo-syncfw-doc/
+htmldocs.files = $${PWD}/html/
+htmldocs.path = /usr/share/doc/buteo-syncfw/
 htmldocs.CONFIG += no_check_exist
 
 INSTALLS += htmldocs
-- 
2.34.1

